package com.ruoyi.cai.util;


import cn.hutool.core.util.RandomUtil;

public class RandomSjUtil {

    public static boolean rateSj(Integer rate){
        if(rate == null || rate < 0 | rate > 1000){
            return true;
        }
        int random = RandomUtil.randomInt(1001);
        return rate > random;
    }

}
